Subject: Re: [PATCH v2] doc tweak for git-send-email

From: Stephen Boyd <[email-masked]>
Date: Thu, 11 Jun 2009 14:57:22 -0700

Paolo Bonzini wrote:
> @@ -14,6 +14,10 @@ SYNOPSIS
>  DESCRIPTION
>  -----------
>  Takes the patches given on the command line and emails them out.
> +Patches can be specified as files, directories (which will send all
> +files in the directory), or directly as a revision list.  In the
> +last case, any format accepted by linkgit:git-format-patch[1] can
> +be passed to git send-email.
>  
>  The header of the email is configurable by command line options.  If not
>  specified on the command line, the user will be prompted with a ReadLine
>   

Thanks, this is getting better. Just a quick note, the subject of this
patch is sort of vague. You might want to come up with a better one,
especially because the body of the message is clear.